/*Image panning*/
	.pan{
		display: flex;
		/*flex-direction: column;*/
		align-items: flex-start;
		justify-content: flex-start;
		overflow: hidden;
		height:100%; width:100%;
	}

	.image::before {
	  content: "";
	  display: none;
	  height: 100%;
	  width: 100%;
	  position: absolute;
	  top: 0;
	  left: 0;
	  background-color: rgba(0, 0, 0, 0.3);
	}

	.image{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center; 
		height: 100%; 
		width: 100%;
		transition: all .5s;
	}
	.pan:hover .image::before,
	.pan:focus .image::before
	{
	  display: block;
	}

	.pan:hover .image,
	.pan:focus .image
	{
	  transform: scale(1.15);
	}
/*End of image panning*/